Bug 659966 - [abrt] gedit-2:2.30.4-1.fc14: __init__.py:33:<module>:ImportError: No module named pysvn
[abrt] gedit-2:2.30.4-1.fc14: __init__.py:33:<module>:ImportError: No module ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
14
x86_64 Unspecified
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:c4762d19
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-04 08:50 EST by Daniel Demus
Modified: 2012-08-16 16:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 16:23:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (7.35 KB, text/plain)
2010-12-04 08:50 EST, Daniel Demus
no flags Details

  None (edit)
Description Daniel Demus 2010-12-04 08:50:08 EST
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: gedit
comment: It could be RabbitVCS throwing this
component: gedit
executable: /usr/lib64/gedit-2/plugins
kernel: 2.6.35.6-48.fc14.x86_64
package: gedit-2:2.30.4-1.fc14
reason: __init__.py:33:<module>:ImportError: No module named pysvn
release: Fedora release 14 (Laughlin)
time: 1291470418
uid: 500

How to reproduce
-----
1. Try to enable the RabbitVCS plugin
2.
3.
Comment 1 Daniel Demus 2010-12-04 08:50:10 EST
Created attachment 464743 [details]
File: backtrace
Comment 2 Dirk Hoffmann 2011-04-18 15:38:27 EDT
This seems to be the same as bug 650014
Comment 3 Fedora End Of Life 2012-08-16 16:23:29 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.